Skip to content
Permalink
Browse files

TLSECCertificateFile and TLSECCertificateKeyFile for proftpds mod_tls…

… require 1.3.5rc4 and later but Ubuntu 14.04 only provides 1.3.5rc3

Signed-off-by: Michael Kaufmann (d00p) <d00p@froxlor.org>
  • Loading branch information
d00p committed Apr 19, 2016
1 parent f8be36d commit a485d9f4f9b91ba450e635e027193917baa66946
Showing with 2 additions and 2 deletions.
  1. +2 −2 lib/configfiles/trusty.xml
@@ -1363,8 +1363,8 @@ TLSLog /var/log/proftpd/tls.log
TLSProtocol TLSv1 TLSv1.1 TLSv1.2
TLSRSACertificateFile /etc/ssl/certs/proftpd.crt
TLSRSACertificateKeyFile /etc/ssl/private/proftpd.key
TLSECCertificateFile /etc/ssl/certs/proftpd_ec.crt
TLSECCertificateKeyFile /etc/ssl/private/proftpd_ec.key
#TLSECCertificateFile /etc/ssl/certs/proftpd_ec.crt
#TLSECCertificateKeyFile /etc/ssl/private/proftpd_ec.key
TLSOptions NoCertRequest NoSessionReuseRequired
TLSVerifyClient off

0 comments on commit a485d9f

Please sign in to comment.
You can’t perform that action at this time.